Mozilla Version 1.6 Beta released

Software Mozilla.org hat heute Abend die Version 1.6 Beta der Mozilla Suite zum Download freigegeben. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
In der Überschrift sollte auch stehen, dass es sich um eine BETA Version handelt...ist sonst bisschen verwirrend. :)
 
Antwort auf den Kommentar von Georg

:D 2 Dumme, ein Gedanke. Da warste einen Tick schneller. :)
 
@Georg,
hast du Tomaten auf den Augen?
 
Antwort auf den Kommentar von Flecky

Flecky...kannst Du nicht lesen und hast Du meinen 2ten Beitrag übersehen ? :)
Mit Sicherheit hat er die Überschrift abgeändert, während ich meinen Beitrag geschrieben habe.
 
Hoffentlich läuft die stabiler als die alpha-Version, die ist ja dauernd weggeflogen
 
Nachtrag: Deutsche Version leider noch nicht zu haben unter "http://mozilla.kairo.at/"
 
Hmm, Betas sind ja immer so eine Sache :) Da warte ich doch lieber bis die Final da ist, wenn überhaupt. Momentan bin ich mit Firebird und Thunderbird sehr zufrieden ist ja auch die selbe Engine :)
 
@ timeturn: guckst du hier:
http://mozilla.kairo.at/download.php?ver=1.6a$LangPack
 
Antwort auf den Kommentar von onlinehorst: Läuft das LangPack auch auf der Beta? Das Teil ist doch für die Alpha.
 
bei mir ging es, bin aber doch lieber beim firebird geblieben
 
Danke. Da teste ich das Teil auch mal. Habe noch die Alpha und bin auch ganz zufrieden damit. Den Firebird habe ich auch mal drauf gehabt, aber gefiel mir nicht so. Aber das ist ja wohl Geschmackssache. Hauptsache kein IE :-)
 
Antwort auf den Kommentar von onlinehorst ++ Schau dir mal das kleine, aber gemeine "a" in der Version an. D.h. das ist für die Alphaversion, die Betaversion wird dort noch nirgends erwähnt
 
Der Language Pack für die Alpha geht nicht (@onlinehorst, renegate98), es erscheint immer "(needs update)" hinter der Spracheinstellung unter Tools-> Preferences-> Apperance-> Language/Content. Eine Wauswahl bringt keine Änderung. Hab mal testweise "1.6a" in der "install.js" durch "1.6b" ersetzt - geht aber trotzdem nich :(
 
Ich habe doch geschrieben, dass das LangPack1.6a nicht geht!! Deshalb habe ich ja auch die Nightly genommen, die funktioniert. Du solltest mal etwas mehr lesen!
 
Nachtrag: +++Vorsicht+++ - mit den (deutschen) "Tabbrowser extensions" schmiert der 1.6b weg, wenn man das Profil wechselt und dann wieder zum ursprünglichen profil zurück wechelt - und zwar so sauber, das danach nix mehr geht. Hab wieder den 1.5er raufgeschoben, da läuft das problemlos.
Kommentar abgeben Netiquette beachten!